/* 酷站代码整理 转载请注明出处 http://www.5icool.ex4.ipv6.spb.gov.cn */
@charset "utf-8";
*{margin:0px;padding:0px;outline:none;list-style-type:none;border:none;}
/* QQbox */
.QQbox{z-index:1000;width:585px;left:-549px;top:0;margin:auto;position:fixed;}
*html,*html body{background-image:url(about:blank);background-attachment:fixed;}
*html .QQbox{position:absolute;top:expression(eval(document.documentElement.scrollTop));}
.QQbox .press{left:0;border:none;cursor:pointer;width:32px;height:96px;position:absolute;padding-top:140px;}
.QQbox .Qlist{float:left;width:509px;height:220px;padding-left:20px;padding-right:20px;background:url(bj01.jpg) no-repeat;background-position:1px 0px;overflow:hidden;zoom:1;}
.QQbox .Qlist .infobox{text-align:center;background-repeat:no-repeat;padding:5px;line-height:14px;color:#CCCCCC;font-weight:700;}
.QQbox .Qlist .con{margin-top:266px;margin-left:0px;color:#32567e;font-size:14px;}
.QQbox .Qlist .con ul li{height:31px;list-style:none;margin-left:35px;}
.QQbox .Qlist .con ul li a{font-size:13px;margin-left:18px;text-decoration:none;}
.OnlineLeft{float:left;display:inline;width:180px;height:282px;overflow:hidden;zoom:1;}
.OnlineBtn{float:right;display:inline;width:36px;height:80px;background:url(bj02.jpg) no-repeat;margin-top:0px;margin-left:0px;}
.OnlineBtn1{float:right;display:inline;width:36px;height:180px;background:url(bj03.jpg) no-repeat;margin-top:0px;margin-left:0px;}